EXIF library (libexif) API 0.6.24

Data Fields
_ExifMnoteDataMethods Struct Reference

## Data Fields
void(* | free )(ExifMnoteData *)
void(* | save )(ExifMnoteData *, unsigned char **, unsigned int *)
void(* | load )(ExifMnoteData *, const unsigned char *, unsigned int)
void(* | set_offset )(ExifMnoteData *, unsigned int)
void(* | set_byte_order )(ExifMnoteData *, ExifByteOrder)
unsigned int(* | count )(ExifMnoteData *)
unsigned int(* | get_id )(ExifMnoteData *, unsigned int)
const char *(* | get_name )(ExifMnoteData *, unsigned int)
const char *(* | get_title )(ExifMnoteData *, unsigned int)
const char *(* | get_description )(ExifMnoteData *, unsigned int)
char *(* | get_value )(ExifMnoteData *, unsigned int, char *val, unsigned int maxlen)

The documentation for this struct was generated from the following file:

- libexif/exif-mnote-data-priv.h